
Digitale Infrastruktur - Task / Tâche #2951

user kann sich nicht auf stage einloggen.

01 April 2012 22:54 - Apophis

Status: Closed Start date: 01 April 2012

Priority: Normal Due date: 06 May 2012

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

User mit uniqueIdentifier=1502 kann sich nicht auf stage.piratenpartei.ch

Hab versucht den user zu löschen damit er sich neu einloggen kann, aber auch dann kann er sich nicht einloggen. (auf der

Hauptseite geht es)

History

#1 - 03 May 2012 23:40 - corvus

- Status changed from New to 2

Möglicherweise ist die Stageumgebung nicht ausreichend konfiguriert oder aber die LDAP-Sicherheit blockiert hier etwas.

#2 - 03 May 2012 23:41 - corvus

- Due date set to 06 May 2012

#3 - 06 May 2012 16:42 - corvus

- Status changed from 2 to 4

Es gab da einige unterschiede in der LDAP Konfiguration auf stage. Ich habe diese nun an production angeglichen. Bitte überprüfen ob es nun

funktioniert.

#4 - 10 May 2012 23:01 - corvus

- Status changed from 4 to Closed

- % Done changed from 0 to 100

Fehlendes Gruppenmapping für die Sektion von uniqueIdentifier=1502.
